apiVersion: http.keda.sh/v1alpha1
kind: HTTPScaledObject
metadata:
  name: httpso
spec:
  hosts:
  - sdg-orchestrator-frontend.apps.digilab.network
  replicas:
    max: 1
    min: 0
  scaleTargetRef:
    apiVersion: apps/v1
    kind: Deployment
    name: dpl
    service: svc
    port: 80
  scaledownPeriod: 60
  scalingMetric:
    concurrency:
      targetValue: 1
